  .h2-message {
    font-size: 3.6rem;
    font-weight: 500;
    line-height: 140%;
  }
  .position-message {
    font-size: 1.4rem;
  }
  .name-message {
    font-size: 2rem;
    font-weight: 500;
    line-height: 150%;
  }
  @media screen and (max-width: 1080px) {
    .h2-message {
      font-size: 2.8rem;
    }
  }

  @media screen and (max-width: 769px) {
    .br-769-none {
      display: none;
    }
    .mv-message {
      height: 385px;
      object-fit: cover;
      object-position: 80% 10%;
    }
  }